<?xml version="1.0" encoding="UTF-8"?>
<component type="firmware">
  <id>org.debian.packages.firmware_bnx2x</id>
  <name>Binary firmware for Broadcom NetXtreme II 10Gb</name>
  <summary>Binary firmware for Broadcom NetXtreme II 10Gb network adapters supported by the bnx2x driver.</summary>
  <metadata_license>CC0-1.0</metadata_license>
  <provides>
    <firmware type="runtime">bnx2x/bnx2x-e1-7.13.1.0.fw</firmware>
    <firmware type="runtime">bnx2x/bnx2x-e1h-7.13.1.0.fw</firmware>
    <firmware type="runtime">bnx2x/bnx2x-e2-7.13.1.0.fw</firmware>
    <firmware type="runtime">bnx2x/bnx2x-e1-7.13.15.0.fw</firmware>
    <firmware type="runtime">bnx2x/bnx2x-e1h-7.13.15.0.fw</firmware>
    <firmware type="runtime">bnx2x/bnx2x-e2-7.13.15.0.fw</firmware>
    <firmware type="runtime">bnx2x/bnx2x-e1-7.13.21.0.fw</firmware>
    <firmware type="runtime">bnx2x/bnx2x-e1h-7.13.21.0.fw</firmware>
    <firmware type="runtime">bnx2x/bnx2x-e2-7.13.21.0.fw</firmware>
    <modalias>pci:v00001077d000016A1sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v00001077d000016A4sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v00001077d000016ADsv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d0000163Dsv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d0000163Esv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d0000163Fsv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d0000164Esv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d0000164Fsv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d00001650sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d00001662sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d00001663sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d0000166Fsv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d0000168Asv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d0000168Dsv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d0000168Esv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d000016A1sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d000016A2sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d000016A4sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d000016A5sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d000016A9sv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d000016ABsv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d000016ADsv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d000016AEsv*sd*bc*sc*i*</modalias>
    <modalias>pci:v000014E4d000016AFsv*sd*bc*sc*i*</modalias>

  </provides>
</component>
